Upgrade WordPress

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #8847
    Anonymous
    Inactive

    Hi,

    I’ve purchased the theme and only found out once I had bought it that you need to run your packaged version of WordPress. I wanted to check if I am able to update to at least v4.9.9 and preferably v5.0.3.

    Please could you let me know if your theme and bundled plugins support these versions?

    Thanks,

    Tamsyn

    #8848
    milos
    Moderator

    Hello,

    Yes, you can upgrade. All plugins will work normally. If you prefer classic editor for WordPress, you will be asked to install it after upgrade to WordPress 5.0. If you don’t install the classic editor plugin, default editor of your posts and pages will be set to new Gutenberg editor.

    Best regards,
    Milos

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.